@charset "utf-8";
/* CSS Document */
body{padding-top:0px;     font-style: normal;
    font-weight: 300;
  
    line-height: 1.8;
    font-family: Poppins, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    color: #5e5e5e;}

.carousel-inner>.item {min-height:600px; background-size:cover; background-position:center center}

h6 {font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 1.75;
    font-family: Poppins, sans-serif;
    letter-spacing: 0px;
    text-align: inherit;
    color: #222627;

	}



h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 43px;
    line-height: 1.179;
    font-family: Poppins, sans-serif;
    letter-spacing: 0px;
    text-align: inherit;
    color: #222627;
}


#tm_builder_outer_content hr.tm_pb_divider::after {
    background: #09c2dd;
}

#tm_builder_outer_content hr.tm_pb_divider:after {
    width: 63px;
    height: 3px;
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: 0;
}

#tm_builder_outer_content .tm_pb_divider_0 {
    margin-bottom: 60px !important;
}

#tm_builder_outer_content hr.tm_pb_module {
    background-color: transparent;
    background-image: none;
    margin: 0;
    padding: 0;
}


#tm_builder_outer_content hr.tm_pb_divider {
    width: 100%;
    box-sizing: initial;
}

#tm_builder_outer_content .tm_pb_space {
    border: none;
}

#tm_builder_outer_content hr.tm_pb_divider {
    width: 100%;
    box-sizing: initial;
}

#tm_builder_outer_content .tm_pb_divider {
    margin: 0 0 30px;
    position: relative;
}

#tm_builder_outer_content .tm_pb_divider_0:before {
    border-top-color: #c6c6d3;
    border-top-style: solid;
    width: 100%;
    margin-left: -50%;
}

#tm_builder_outer_content hr.tm_pb_divider:before {
    opacity: .5;
}

#tm_builder_outer_content .tm_pb_divider:before {
    content: "";
    width: 100%;
    height: 0px;
    border-top-color: #eee;
    border-top-color: rgba(0,0,0,0.1);
    border-top-width: 1px;
    border-top-style: solid;
    position: absolute;
    left: 50%;
    top: 0;
}

/*HOME*/


.tm_pb_slide_description {
    padding: 0% 0 21%;
}



 .tm_pb_slide_description .tm_pb_slide_title {
    font-weight: bold !important;
}








.tm_pb_slide_description .tm_pb_slide_content {
    padding-bottom: 15px;
}

 .tm_pb_slide_content {
    font-size: 42px;
    letter-spacing: 1px;
    line-height: 1.4em;
}

.tm_pb_slide_content {
    font-size: 24px !important;
    color: #ffffff !important;
}

.down-arrow {
    position: absolute;
    left: 50%;
    z-index: 100;
    display: block;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    opacity: 0.7;
    cursor: pointer;
}

.down-arrow--bubble .arrow {
    width: 16px;
    height: 16px;
    margin-left: -8px;
    margin-top: -8px;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
}

.down-arrow .arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 20;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.blurp--top {
    position: absolute;
    bottom: 100%;
    left: 50%;
    z-index: 10;
    margin-left: -96px;
    margin-bottom: -12px;
	bottom:0px;
	
}

 .tm_pb_slide_description .tm_pb_button {
    border: 1px solid;
    padding: 16px 25px;
}


 .tm_pb_button {
    border: 1px solid;
    padding: 18px 36px;
}


.tm_pb_button {background-color:#12a1de}

.tm_pb_button:hover {background-color:#005ba6;
color:#ffffff;
border-color:#005ba6;
text-decoration:none;
    transition: all 0.3s ease-out;}
	
	
	#nav1 a:hover{text-decoration:none; font-weight:bold; color:#FFF}
	
.story {position:relative; z-index:1}
.back_mask {
	display:none;
    z-index: 0;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	opacity:0.4;
    background: url(../images/black90-trans.png);
}

.topnav {
    display: none;
}

.menumo {
    display: block;
}

@media only screen and (max-width: 600px) {

    .menumo {
        display: none;
    }
    .logoM {
      margin-left: 50%;
    }

    .topnav {
        display: block;
    }

    .topnav #myLinks {
        display: none;
      }
      
      .topnav a {
        color: white;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        display: block;
      }
      
      .topnav a.icon {
        background: #12a1de;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
      }
      
      .topnav a:hover {
        background-color: #005ba6;
        color: black;
      }
      
      .active {
    
        color: white;
      }
  }

  @media screen and (max-width: 480px) and (min-width: 321px) {

    .menumo {
        display: none;
    }
}
